MONGOC_RAND_ADD(3)

NAME
mongoc_rand_add - mongoc_rand_add()

SYNOPSIS

void
mongoc_rand_add (const void *buf, int num, double entropy);

DESCRIPTION

Mixes num bytes of data into the mongoc random number generator. Entropy specifies a lower bound estimate of the randomness contained in buf.

PARAMETERS

•   buf: A buffer.

•   num: An int of number of bytes in buf.

•   entropy: A double of randomness estimate in buf.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc